/* Localized versions of Info.plist keys */

CFBundleName = "Universal Ticker";
CFBundleGetInfoString = "Universal Ticker version 2.1, © 2004-2009 Andreas Mayer";
NSHumanReadableCopyright = "Copyright 2004-2009 Andreas Mayer";
